Get failed domain transfer information

Retrieve details about failed domain transfers to help you troubleshoot and resolve domain name transfer issues.

Domains & DNS Transfers

Context

Used in the dashboard

/ /domains

Headers

Accept Example
Content-Type Example

Responses

200
data object required
data.transferErrors object required
requestId string required · Example: 2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba

Unique request identifier (UUID).

success boolean required · Example: true

True for successful responses.

timestamp string · Example: 2026-02-10T00:00:00.000Z

ISO 8601 timestamp (UTC).

GET https://cloud.hostup.se/api/domains/transfer-errors
For AI assistants
cURL
curl -X GET "https://cloud.hostup.se/api/domains/transfer-errors" \
  -H "X-API-Key: YOUR_API_KEY" \
  -H "Content-Type: application/json"
Response
{
  "success": true,
  "timestamp": "2026-02-10T00:00:00.000Z",
  "requestId": "2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba",
  "data": {
    "transferErrors": {}
  }
}